@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);


body{

    font-family: 'Open Sans Hebrew', sans-serif;
    background: url("imges/page-background.jpg") no-repeat;

}
strong.logo{
}
.container{
    padding: 0px 15px;
}

.av-main-nav > li > a{
    font-size: 15px;
}

.bg-green{
    background-color: rgb(100, 156, 16);
}
.bg-blue{

    background-color: rgb(11, 114, 181);
}
.line-link ul{
    margin: 20px 0;
}
.line-link li{
    display: inline-block;
    margin-right: 0;
    margin-left: 10px;
    padding: 10px 16px;
    background-color: rgb(11, 114, 181);
    margin-bottom: 10px;
}
.line-link li:first-child{
    background-color: rgb(100, 156, 16)
}

.line-link li a{
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-decoration: none
}
.line-link li a:hover{
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
}
.line-top {
    display: block;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8fca54+0,7abf3e+48,61ac2b+100 */
    background: rgb(143,202,84); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(143,202,84,1) 0%, rgba(122,191,62,1) 48%, rgba(97,172,43,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(143,202,84,1) 0%,rgba(122,191,62,1) 48%,rgba(97,172,43,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(143,202,84,1) 0%,rgba(122,191,62,1) 48%,rgba(97,172,43,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fca54', endColorstr='#61ac2b',GradientType=0 ); /* IE6-9 */
    color: #fff;
    font-size: 22px;
    padding: 7px 0;
    width: 100%;
    height: 144px;
    margin-bottom: 20px;
}

.line-top li {
    display: block;
    width: 100%;
    text-align: right;
}

#section-form p{
    display: inline-block;
    width: 100%;

}
#top form br{
    display: none;
}
.contact-line {
    background: #0B72B5;
    padding: 21px 20px;
    margin: 20px 0;
    display: inline-block;
    width: 100%;

}
.contact-line h3{
    color: #fff;
    text-align: center;
    font-size: 25px;
}
#top .contact-line input[type="text"]{
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 14px;
}
.contact-line input[type='submit']{
    font-size: 20px;
    width: 100%;
}
@media (min-width: 767px) {
    .contact-line input[type='submit'] {
        width: 25%;
        font-size: 20px;
    }

    #top .contact-line input[type="text"] {
        width: 24%;
        font-size: 20px;
    }
}


@media (min-width: 992px){
    #top .contact-line input[type="text"]{
        width: 25%;
        margin-bottom: 0;

    }
    .contact-line input[type='submit']{
        width: 22%;
    }

}


@media (min-width: 767px){
    .line-top li {
        display: inline-block;
        width: 21%;
        text-align: right;
        font-size: 14px;
    }
}
@media (min-width: 992px){
    .line-top li {
        display: inline-block;
        width: 22%;
        text-align: center;
        font-size: 25px;
    }
    .line-top {
        height: 44px;
    }
    #section-form input[type='text'] {
        display: inline-block;
        width: 24%;
    }
    #section-form input[type='submit'] {
        width: 24% !important;
        height: 41px;
    }
}

.line-top li:before{
    content: "";
    background: url("imges/V-1.png");
    width: 24px;
    height: 22px;
    display: inline-block;
    margin-left: 10px;

}
#top #footer .widget_nav_menu li:before{
    content:"";
    width: 10px;
    height: 10px;
    display: inline-block;
    background: #8EE464;
    margin-left: 10px;
}
#top #footer .widget_nav_menu li a{
    display: inline-block;
    padding-top: 0;
    padding-bottom: 3px;

}
.stretch_full.container_wrap.alternate_color.dark_bg_color.title_container{
    background: transparent;
}
#top .alternate_color.title_container .main-title a{
    color: #000;
}

.inner_sidebar .widget{
    margin-bottom: 20px;

}


.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    border-right-style: solid;
    border-right-width: 1px;
    padding-right: 13px;
    margin-right: -13px;
    border-left-style: none;
    border-left-width: 0;
    padding-left:0;
    margin-left:0;
}
.av_seperator_small_border .av-main-nav > li:first-child > a > .avia-menu-text {
    border-right: none
}

.av-special-heading-h1{
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #000 !important;
    opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000 !important;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000 !important;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #000 !important;
    opacity: 1;
}
.footer_color input[type='text'],
.footer_color input[type='email'],
.footer_color input[type='tel']{
    color: #143861 !important;
}
@media only screen and (max-width: 767px){
    .responsive.html_mobile_menu_tablet.html_logo_right #advanced_menu_toggle {
        left: 0;
    }
    div#av_section_1 {

        background-position: 80% 0 !important;
    }
}
@media only screen and (max-width: 989px) and (min-width: 768px){
    div#av_section_1 {
        background-position: 80% 0 !important;
    }
    .line-top {
        height: 42px;
    }
    #section-form .wpcf7 p {
        display: inline-block;
        width: 24%;
    }
}
.av-main-nav > li > a{
    font-weight: normal;
}
.container.av-logo-container {
    border-bottom: 14px solid #6DA21E;
}



#header #header_main_alternate .container{
    background: #1C1C1C;
}
.content{
    padding-top: 20px;
}
#section-form .container{
    background: #EFEFEF;

}
#section-form h3{
    text-align: center;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 20px;
}
#section-for  {
    padding: 0px 40px
}

#section-form input[type='text'],
#section-form input[type='email'],
#section-form input[type='tel']
{
    font-size: 20px;
    color: #000;
}
#section-form input[type='submit']{
    width: 81%;
    height: 41px;
    vertical-align: baseline;
    font-size: 20px;
    margin-right: 10px;
}

.avia-image-container-inner img {
    background-size: cover;
    width: 100%;
    margin-bottom: 20px;
}

/*#header_main_alternate:before {*/
    /*content: "";*/
    /*border-top: 8px solid #DFC981;*/
    /*width: 100%;*/
    /*height: 0;*/
    /*display: flex;*/
    /*!* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9f8a55+0,c2ab6c+27,dfc981+45,e0cb82+61,c9b371+73,9f8955+100 *!*/
    /*background: rgb(159,138,85); !* Old browsers *!*/
    /*background: -moz-linear-gradient(left,  rgba(159,138,85,1) 0%, rgba(194,171,108,1) 27%, rgba(223,201,129,1) 45%, rgba(224,203,130,1) 61%, rgba(201,179,113,1) 73%, rgba(159,137,85,1) 100%); !* FF3.6-15 *!*/
    /*background: -webkit-linear-gradient(left,  rgba(159,138,85,1) 0%,rgba(194,171,108,1) 27%,rgba(223,201,129,1) 45%,rgba(224,203,130,1) 61%,rgba(201,179,113,1) 73%,rgba(159,137,85,1) 100%); !* Chrome10-25,Safari5.1-6 *!*/
    /*background: linear-gradient(to right,  rgba(159,138,85,1) 0%,rgba(194,171,108,1) 27%,rgba(223,201,129,1) 45%,rgba(224,203,130,1) 61%,rgba(201,179,113,1) 73%,rgba(159,137,85,1) 100%); !* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ *!*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f8a55', endColorstr='#9f8955',GradientType=1 ); !* IE6-9 *!*/

/*}*/



#header_main_alternate a{
    color: #fff;
}

#header_main_alternate a:hover{
    opacity: 0.3;
}
#footer h3.widgettitle {
    font-size: 28px;
    border-bottom: 5px solid #8EE464;
    padding-bottom: 10px;
    margin-top: 0;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-weight: normal;
    color: #fff;
}
#top #footer .widget ul {
    float: none;
    font-size: 14px;
    line-height: 1.2em;
}
#top #footer.widget_nav_menu a {
    display: block;
    padding: 0px 0px 10px 0;
}

#footer {
    font-size: 17px;
}
#socket .copyright {
    float: none;
    font-size: 17px;
    text-align: center;
    display: block;
}
#top #wrap_all .social_bookmarks a{
    border-radius: 5px;

}
#top .social_bookmarks li{
    border-right-width: 0px;
}

#header_meta .sub_menu a:after{
    content: "";
     background: url("imges/FACE-20X20.png");
     width: 20px;
     background-repeat: no-repeat;
     height: 20px;
     line-height: 20px;
     min-height: 20px;
     display: inline-block;
    margin-right: 10px;
    vertical-align: middle
}
#header_meta .sub_menu>ul>li> a{
    color: #363636;
    text-align: center;
    font-size: 20px;

}
 #top #wrap_all .social_bookmarks li{
     margin-left: 4px;
}
h2 {
    font-size: 24px;
}

.phone-info span {
    color: #000;
    font-size: 24px;
}
.phone-info span:before{
    content: " ";
    background: url("imges/PHONE2.png");
    width: 23px;
    height: 22px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 10px;
    vertical-align: bottom;
}
    


.home #main h2 {
    padding: 5px 20px;
    margin-bottom: 15px;
    font-family: 'Open Sans Hebrew', sans-serif;
    /* font-weight: 900; */
    border-bottom: 3px solid #6DA21E;
    display: inline-block;
}
#footer .widget{
    margin: 15px 0 15px 0;
}
.avia-slider-testimonials .avia-testimonial-meta .avia-testimonial-image{
    width: 100px;
    height: 100px;
    border: 4px solid #000;
}

.avia-slider-testimonials .avia-testimonial-name{
    font-size: 22px;
}
.avia-slider-testimonials .avia-testimonial-content{
    border: 0;
}
.avia-testimonial-content .av_inherit_color{
    background: #fff;
}
.avia-testimonial-content.av_inherit_color p:before,.avia-testimonial-content.av_inherit_color p:after{
    content: '"';
    display: inline-block;
    font-size: 30px;
    width: 10px;
    height: 10px;
    font-family: sans-serif;
}
.inner_sidebar.extralight-border {
    margin-left: 0;
}
#top #main .sidebar{
    margin-left: 0;
    padding-top: 0;
}

#top #main .sidebar input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    ;
}
#top #main .sidebar .widget {
    background: #EEE;
    font-size: 16px;
    text-align: center;
    margin-left: 0;
    padding-top: 0;
}
#top #main .sidebar p{
    padding: 0 10px;
    margin-top: 0;
}

#top #main .sidebar a{
    color: #000;
    font-size: 15px;
}
#top  #main .sidebar .widget_nav_menu li{
    line-height: 30px;
    border-bottom: 2px solid #C7C7C7
}
#header_meta {
    background: transparent;
}

#top #main .sidebar h3.widgettitle{
    color: #fff;
    font-size: 20px;
    border-bottom: 2px solid#6fbb3a;
    height: 35px;
    text-align: center;
    background-color: rgb(28, 28, 28);
    line-height: 1.2em;
    font-family: 'Open Sans Hebrew', sans-serif;
    padding-top: 5px;
}
.line-bottom li{
    display: block;
    width: 100%;
    font-size: 16px;
    background: #626262;
    float: right;
    margin-right: 0;
    padding: 0;
    color: #fff;
}
.line-bottom li img{
    float: right;
    margin-left: 10px;
}

li.bk-gray{
    background: #535353;
}
li.bk-gray-dark{
    background: #3E3E3E;
}
li.bk-blak{
    background: #1C1C1C;
}




@media (min-width: 767px){
#header_meta {
    position: absolute;
    width: 100%;
    top: 20px;
}
    .line-bottom li{
        width: 25%;
        height: 72px
    }

}